@font-face {
  font-family: GOUDOS;
  src: url("/fonts/GOUDOS/GOUDOS.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size: 11pt;
  line-height: 13pt;
  font-family: GOUDOS;
  padding: 4px 4px 4px 4px;
}
table tbody td,
table tbody th {
  font-size: 11pt;
  line-height: 13pt;
  font-family: GOUDOS;
  padding: 4px 4px 4px 4px;
}
table[data-table-type="singleColumn"] {
  width: 241.5px !important;
  max-width: 241.5px !important;
  min-width: 241.5px !important;
}
table[data-table-type="doubleColumn"] {
  width: 495px !important;
  max-width: 495px !important;
  min-width: 495px !important;
}

table[data-table-type="spreadColumn"] {
  width: 990px !important;
  max-width: 990px !important;
  min-width: 990px !important;
}

table[data-table-type="landScape"] {
  width: 684px !important;
  max-width: 684px !important;
  min-width: 684px !important;
}